/* =================================  */
/* =========== MENU STYLES ===========  */

 .bottom-con-p{
       padding-bottom: 3%;
}
.top-con-p{
  padding-top: 3.5%;
}
.top-con-b {
  padding-bottom: 3.5%;
}
.top-container {
 
    padding: 20px 2.5%;
}
.logo{
	 text-align: right;
     padding: 2% 0px;
 
}

.header {
  padding:0px;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.sticky + .content {
  padding-top: 102px;
}


.drop-down .sub-menu-ser li {
    display: block !important;
    width: 100%;
	padding-bottom: 6px !important;  
    text-align: left;
    color:#d1ab42;
    font-size: 14px;
}
.drop-down .sub-menu-ser{
	background-color: #38393b;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #38393b;
     color:#d1ab42;

}
.social-media span  a{
    font-size:22px;
    color:#716e6e;
}
.social-media  a:hover{
     font-size:22px;
    color:#d1ab42;
}
/* =================================  */

	.top-menu {
   font-family: 'Quicksand', sans-serif;
    position: fixed;
    background-color: #c7b299;
    width: 100%;
    height: 150px;
    top: 0;
    z-index: 300;
}
a .logo {
    color: #FFF;
    padding: 6px 12.6%;
    margin-right: 0;
    left: 0;
    z-index: 301;
    float: right;
}

#navigation-button {
	display:none;
}


.tp-caption{
	top: 40%;
	text-align: center;

}
/* location-st*/
#location{
    background-image:url('../images/WHY-TORONTO.jpg');
    background-repeat: no-repeat;
    background-size: cover;

}
#location .pra-align-pry{ 
color:#000; 
font-weight: 500;}

#location .header-main {
    color: #000;
    font-weight: 400;
    font-size: 35px;
    margin: 30px 0px 5px 0px;
    text-align: center;
}


/* location-ed*/


/* team-members-st*/
.team-ol li{
	font-weight: 100;
	text-align: left;
	padding: 7px 0px;
	font-size: 21px ;

}
.team-ol{
	margin-top: 10px;
	padding-left: 30%;
	margin-bottom:0px;
}
 .cre-animate .container .row{
	padding: 30px 0px;
 }
 /* team-members-ed*/

 /*services st*/
 #services{
    background-image:url('../images/bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10% 0px;
 }
#services .pra-pry-sh-cen {
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
}
/* services-ed*/

 /*schedule st*/
 #schedule{
    background-image:url('../images/bg-schedule.jpg');
    background-repeat: no-repeat;
    background-size: cover;
 }


 /*schedule ed*/
/* exhibits st*/
#exhibits{
    background-color:#38393b;

}
.pra-pry-sh-cen a, .pra-pry-sh-cen a:link, .pra-pry-sh-cen a:visited {
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
    outline: 0;
}
 .join-dowload a{
     text-decoration: none;
    background-color: #d1ab42;
    color:#333232;
     padding: 10px 15px;
  /* width: 80px;
   border: 1px solid #d1ab42;
   padding: 10px 5px;*/

}
.join-dowload a:hover, .join-dowload a:focus {
   /* text-decoration: none;
    background-color: #d1ab42;
    border: 1px solid #848080;
    color:#333232;*/
    background-color: #fff;
    color:#000;
    width: 80px;
   border: 1px solid #d1ab42;
   padding: 10px 15px;
}

#exhibits .pra-pry-sh-cen{
    
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
}
/* exhibits-ed*/

ul.drop-down {
    height: 50px;
    position: fixed;
    width: 100%;
    list-style: none;
    padding: 0;
    z-index: 9999;
    background-color:#e8e8e8c2;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;   
    font-family: "Quicksand Regular", Arial;
}

.drop-down li {
	float:left;
	position:relative;
}

.drop-down li a,.drop-down li a:focus,.drop-down li:focus a, .drop-down li:hover a {
	display:inline-block;
	padding: 14px 29px;
	font-size:16px;
	transition:all .25s;
	vertical-align:middle;
	/*background-color:#e8e8e8;
	border-bottom:4px solid #e8e8e8;*/
}

/*.drop-down li:hover a {
    background-color: #b9b7b4;
    color: #fff;
    border-bottom: 4px solid #d1ab42;
}*/

.sub-menu {
position:absolute;
left:0;
margin:0;
padding:0;
display:none;
list-style:none;
white-space:nowrap;
}

.drop-down li:hover .sub-menu {
display:block;
}

.drop-down .sub-menu li {
display:block;
width:100%;
}

.drop-down .sub-menu li a {
background-color:#38393b;
padding:14px 20px;
font-size:15px;
color:#FFF;
border:0;
width:100%;
text-align:left;
}

.sub-menu li:hover a {

color:#d1ab42;
}

/*vogue-start*/

#vogue .fullwidth-section{
    margin:0px;
    padding: 0px;

}

#vogue .vogue-img{
    padding: 4% 7%;
     margin: 6% auto;
    position: relative;
}


/*vogue-end*/


/* sts-pragrap-st*/
.pra-pry-sh-rig{
    padding: 0px 13px;
	line-height: 1px;
	font-size: 22px;
	color: #fff;
}
.pra-pry-sh-lef{
	padding: 0px 13px;
    float: left;
	line-height: 30px;
	font-size: 15px;
	color: #fff;
    margin-bottom: 20px;
}
.pra-pry-sh-cen{
	
    text-align: center;
	line-height: 30px;
	font-size: 16px;
	color: #5e5e5e;
}
.pra-align-pry{
	padding: 0px 10%;
	line-height: 30px;
	font-size: 16px;
	color: #5e5e5e;
}

.header-seh{
    padding: 0px;
    color:#d1ab42;
    font-weight: 300;
    font-size: 5em;
    margin:0px auto;
    height: 140px;
    }
.header-main{
	color:#d1ab42;
	font-weight: 400;
	font-size: 35px;
	margin:30px 0px 15px 0px;
	text-align:center;
}
.header-maina {
    color: #d1ab42;
    font-weight: 400;
    font-size: 27px;
    margin: 30px 0px 5px 0px;
    text-align: center;
}
.header-team{
	color:#d1ab42;
	font-weight: 400;
	font-size: 25px;
	margin:0px 0px 5px 0px;
	text-align:left;
}
.header-team2{
	color:#d1ab42;
	font-weight: 400;
	font-size: 25px;
	margin:20px 0px 5px 0px;
	text-align:center;
}
/* .pra-team {
    text-align: center;
} */
.header-bottom{
	margin-bottom: 30px;

}
.header-main.main-hdn-b {
    margin-bottom: 6rem;
}
.pra-align-con{
	
	line-height: 30px;
	font-size: 16px;
	text-align: left;

}

.navbar-center
{
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    margin:0 auto;
}
.navbar-toggle {
    z-index: 3;
}
.nav .search {
  display: inline-block;
  margin-top: 8px;
  width: 80px;
}
.web span{
color:#d1ab42;
    font-size: 18px;
}
.team-info {
    font-size: 30px;
	line-height: 43px;
}
}
.team-info span {
    font-size: 22px;
    color: #616161;
}
::placeholder {
    color: #616161  !important;
    opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #616161  !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #616161  !important;
}

/*START HOME SECTION*/
#homea { 
    height: 600px;
}

#homea iframe{ 
    position: absolute;
    top: 31%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
  background-size: cover;
  transition: 1s opacity;
}



/*END HOME SECTION*/


/*Desiner-start*/

#video figure{
    margin: 40px auto;
}
#video figcaption p{
    color: #000;
    
}
#video figcaption h3 {
    font-weight: 500;
    line-height: 32px;
    margin: 0px auto;
}
#video{
    background-color: #fff;
}

#video-bg {
    height: 635px;
    position: relative;
}
.mb_YTVPlayer {
    display: block;
    transform-style: preserve-3d;
    perspective: 1000;
    backface-visibility: hidden;
    transform: translate3d(0,0,0);
    animation-timing-function: linear;
}
.mbYTP_wrapper iframe {
    max-width: 4000px!important;
}

.v-align-center.container {
    display: table;
    height: 100%;
    position: relative;
}

.v-align-center.container .row div[class*='col-'] {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.overlayVideobg {
    position: absolute;
    top: 0;
    right: auto;
    left: 0;
    height: 100%;
    width: 37%;
    padding: 0% 3%;
    background-color: #38393b;
    opacity: 0.9;
    z-index: 2;
    text-align: center;
}

.v-align-center.container .row div[class*='col-'] {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
[class^="col"] h1:first-child, [class^="col"] h2:first-child, [class^="col"] h3:first-child, [class^="col"] h4:first-child, [class^="col"] h5:first-child, [class^="col"] h6:first-child {
    margin-top: 0;
}
.whitetext {
    color: #fff !important;
}
.text28 {
    font-size: 18px !important;
    line-height: 24px!important;
    font-weight: 300!important;
}
.playVideo {
    position: absolute;
    left: 40%;
    width: 68px;
    height: 68px;
    overflow: hidden;
    background: url(http://www.realimpact.tv/css/../images/play-button.png) no-repeat 0 0;
    transition: opacity .2s linear;
}
/*Desiner-end*/


/*START MARKETING PARTNER SECTION*/


#partner{
    background-color: #fff;

}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: -webkit-inline-box;
    max-width: 100%;
    height: auto;
}

/*END MARKETING PARTNER SECTION*/
/* sts-pragrap-ed*/
@media (max-width: 1000px) {
    .drop-down .sub-menu li a {
    background-color: #38393b;
    padding: 14px 20px;
    font-size: 15px;
    color: #FFF;
    border: 0;
    float: right;
    width: 70%;
    z-index: -12;
    /* left: 51%; */
    /* text-align: left; */
}
.drop-down .sub-menu li a:hover, .drop-down .sub-menu li a:hover  {
    background-color: #38393b;
    padding: 14px 20px;
    font-size: 15px;
    color: #d1ab42;
    border: 0;
    float: right;
    width: 70%;
    z-index: -12;
    /* left: 51%; */
    /* text-align: left; */
}
#navigation-button {
position:fixed;
z-index:3;
display:block;
font-size:18px;
list-style:none;
color:#d1ab42;
padding:0px 20px;
top: 5%;
width:100%;
text-align:left;
cursor:pointer;
-webkit-transition:all .25s;
-moz-transition:all .25s;
-o-transition:all .25s;
transition:all .25s;
}
.logo {
    text-align: center;
    padding-top: 10px;
}


#navigation-button:hover {
color:#d1ab42;
}

.drop-down {
text-align:left;
position:relative;
top:-100%;
z-index:2;
overflow-y:auto;
max-height:85%;
width: 45% !important;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
}
#home {
    padding-top: 0%;
}
.drop-down.active {
   top: 13%;
    height: 100%;
}

.drop-down li {
display:block;
clear:both;
width:100%;
}

.drop-down li a {
display:block;
width:100%;
padding: 14px 30px;
color: #fff;
}

.sub-menu {
position:relative;
}
ul.drop-down {
    position: fixed;
   width: 100%;
    list-style: none;
    margin:0 !important;
    padding: 0;
    z-index: 300;
    background-color: #4e4f51;
		float: none;
}

}


#header {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    background-color: #2a2f4a;
    box-shadow: 0 0 0.25em 0 rgba(0, 0, 0, 0.15);
    cursor: default;
    font-weight: 600;
    height: 3.25em;
    left: 0;
    letter-spacing: 0.25em;
    line-height: 3.25em;
    margin: 0;
    position: fixed;
    text-transform: uppercase;
    top: 0;
    width: 100%;
    z-index: 10000;
}


#header .logo {
	  position: absolute;
    top: 0;
    left: 0;
    border: 0;
    display: inline-block;
    font-size: 0.8em;
    height: inherit;
    line-height: inherit;
    padding: 0 1.5em;
}
#wrapper {
    -moz-transition: -moz-filter 0.35s ease, -webkit-filter 0.35s ease, opacity 0.375s ease-out;
    -webkit-transition: -webkit-filter 0.35s ease, -webkit-filter 0.35s ease, opacity 0.375s ease-out;
    -ms-transition: -ms-filter 0.35s ease, -webkit-filter 0.35s ease, opacity 0.375s ease-out;
    transition: filter 0.35s ease, -webkit-filter 0.35s ease, opacity 0.375s ease-out;
    padding-top: 3.25em;
}

.mrg-tp {
    margin:80px 22px;
}

@media (max-width : 892px) { 
.header-team {
    color: #d1ab42;
    font-weight: 400;
    font-size: 25px;
    margin: 30px 0px 5px 0px;
    text-align: center !important;
}
.pra-team{
    text-align: center !important;
    padding: 10px 40px;
}
}
@media (max-width: 568px){
    .header-main {
    line-height: 36px;
    color: #d1ab42;
    font-weight: 400;
    font-size: 35px;
    margin: 30px 0px 5px 0px;
    text-align: center;
}

.header-team {
    color: #d1ab42;
    font-weight: 400;
    font-size: 17px;
    margin: 30px 0px 5px 0px;
    text-align: center !important;
}
.v-align-center.container .row div[class*='col-'] {
    display: table-cell;
    vertical-align: middle;
    float: none;
    width: 100%;
    background: #5d57578c;
}
.overlayVideobg {
    position: absolute;
    top: 0;
    padding: 0% 0%;
    background-color: #2b2b29;
    opacity: 0.9;
    z-index: 2;
    text-align: center;
}
.v-align-center.container {
    display: table;
    height: 100%;
    width: 100%;
    position: relative;
}
.logo {
    text-align: center;
    padding-top: 2px;
}

#homea .weight-300 {
    font-weight: 300;
   font-size: 33px;
}
#homea {
    padding-top: 4%;
}
#homea iframe {
    position: absolute;
    top: 0%;}
#homea .col-md-12{  
    margin: 0px 22px ;
}
#homea .team-info {
    font-size: 17px;
   
}
#homea .team-info-sts{
     margin-left: 0px;
}
#homea .team-info span{
    font-size: 14px;
}
#homea .fullwidth-section {
    position: relative;
    padding: 0px 0px;
    background-size: 100% auto;
    background-position: center center;
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: 100% auto;
}
#team img {
    width: 165px !important;
    height: 165px !important;
    margin: 20px auto;
}

}
@media (min-width: 768px){
#video.pb-medium  {
    padding-bottom: 40px !important;
}
 #video.pt-medium  {
    padding-top: 40px !important;
}

}
@media (max-width: 538px){
    #homea  {
    background-color: #38393b;
    }
    .mrg-tp {
        margin: 60px 22px !important;
    }
    .sub-menu {
        position: absolute;
        right: 0;
    }
    ul.drop-down {
        display: block;
        z-index: 700;
    }
        .sub-menu {
        position: absolute;
        right: 0;
        z-index: 100;
    }
    .drop-down .sub-menu li a {
        width: 100%;
        padding: 14px 30px;
    }

}

.gray-block {
    background-color: #f1f1f1;
    padding: 2rem 1.5rem;
    margin-top: 20px;
}
.global-market-place {
    background-color: #f1f1f1;
    border-top: 1px solid #ededed;
}
.gm-place {
    background-color: #ebebeb;
    padding: 3rem;
    margin-bottom: 3rem;
}
.gm-place h3 {
    margin-bottom: 10px;
}
.globalmb-50 {
    margin-bottom: 5rem;
}